map: Byōin
gamemode: Secret
roundEndPlayers:
- observer: True
  antag: True
  antagPrototypes:
  - Wizard
  jobPrototypes: []
  playerGuid: d1417b5e-286f-4e7e-9c91-0054ebeea26a
  playerICName: Dale Sicheii
  playerOOCName: Rust1854
roundEndText: >2+

  There was one wizard.


  [color=White]Wanda the Glowing One[/color] ([color=gray]Rust1854[/color]) was a wizard who had the following objectives:

  [color=turquoise]The Space Wizards Federation[/color]

  - Balance

  - Become Fear

  - Become Popular


server_id: deltav
server_name: Periapsis
roundId: 26361
endTick: 40913
duration: 00:18:43.7054945
fileCount: 312
size: 52025685
uncompressedSize: 352875204
endTime: 00:22:43.7385878
...
